\documentclass{article}
\usepackage[toc,page]{appendix}

% load auxiliary packages...
\include{auxiliary_packages}

\newcommand{\nocontentsline}[3]{}
\newcommand{\tocless}[2]{\bgroup\let\addcontentsline=\nocontentsline#1{#2}\egroup}

%%%% Bibliography %%%%%
\usepackage[backend=biber, style = numeric, url = false, maxcitenames=1,  citestyle=numeric-comp]{biblatex}
\renewcommand{\citet}[1]{\citeauthor{#1} (\citeyear{#1})}

\addbibresource{Bibliography.bib}
%%%% Bibliography %%%%%


%Document Information and Title
\title{Some Example Title over here...}
\author[1]{Super Author One} %to add affiliation, place the respective sign (number) in [] in front of author, then add \affil with the number and institution.
\author[1]{Super Author Two}
\affil[1]{Universit\"at Bern}
\date{04.04.2020}


\begin{document}

\pagenumbering{arabic}
\setcounter{page}{1} 
\maketitle

\begin{abstract}
	Catalase is an enzyme, charged with protecting cells from oxidative damage by reactive oxygen species hydrogen peroxide. It has been found in all studied aerobic organisms and neutralises reactive $H_2O_2$ into water and molecular oxygen. In this experiment kinetic properties of catalase obtained from potato extract were studied. To that end, oxygenic activity, associated with catalase-mediated $H_2O_2$ decomposition, was monitored. As expected from enzymes that follow Michaelis Menten kinetics, both enzyme and substrate concentrations were found to positively affect catalatic activity. The pH Optimum could be traced around pH 8, which is in accordance with currently published data. Hydroxylamine, an inhibitor of catalase, could be shown to likely affect catalase by a competitive mechanism. \citet{PCRorig}.
\end{abstract}

%include all Sections that are to be part here...	
\setstretch{0.95}
% \begin{multicols}{3}
\input{mainmatter/Introduction}
\input{mainmatter/Methods}
\input{mainmatter/Results}
\input{mainmatter/Discussion}
\setcounter{section}{\thesection+1}
%\begin{multicols}{3}
\printbibliography
% \end{multicols}
\include{mainmatter/Appendix}
\end{document}